Section "ServerLayout"
	Identifier     "Minimal layout"
	Screen         "Screen0" 0 0
EndSection

Section "Module"
	SubSection "extmod"
		Option	    "omit xfree86-dga"
	EndSubSection
EndSection

Section "Monitor"
	Identifier   "HP 1825 Flat Panel Monitor|0"
	DisplaySize  330	210
	HorizSync    30.0 - 82.0
	VertRefresh  56.0 - 76.0
EndSection

Section "Device"
	Identifier  "Card0|0"
	Driver      "intel"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0|0"
	Monitor    "HP 1825 Flat Panel Monitor|0"
	DefaultDepth     24
	SubSection "Display"
		Modes    "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
EndSection

